/* SASS VAIRABLES */
/* Colours */
/* Fonts */
/* Mixins */
.lines-button {
  background-color: transparent;
  border: none;
  display: inline-block;
  padding: 1.05rem 0.525rem;
  transition: 0.3s;
  cursor: pointer;
  user-select: none;
  border-radius: 0.3rem;
  float: right;
  margin-top: 0.5rem;
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  z-index: 1; }
  .lines-button:hover {
    opacity: 1; }
  .lines-button:active {
    transition: 0;
    background: rgba(0, 0, 0, 0.1); }
  .lines-button:focus {
    outline: 0; }

.lines {
  display: inline-block;
  width: 2.1rem;
  height: 0.3rem;
  background: #1e478b;
  border-radius: 0.15rem;
  transition: 0.3s;
  position: relative; }
  .lines:before, .lines:after {
    display: inline-block;
    width: 2.1rem;
    height: 0.3rem;
    background: #1e478b;
    border-radius: 0.15rem;
    transition: 0.3s;
    position: absolute;
    left: 0;
    content: '';
    transform-origin: 0.15rem center; }
  .lines:before {
    top: 0.525rem; }
  .lines:after {
    top: -0.525rem; }

.lines-button:hover {
  opacity: 1; }
  .lines-button:hover .lines:before {
    top: 0.65625rem; }
  .lines-button:hover .lines:after {
    top: -0.65625rem; }

.lines-button.x.close .lines {
  /* 	hide the middle line */
  background: transparent;
  /* overlay the lines by setting both their top values to 0 */
  /* rote the lines to form the x shape */ }
  .lines-button.x.close .lines:before, .lines-button.x.close .lines:after {
    transform-origin: 50% 50%;
    top: 0;
    width: 2.1rem;
    background: #f9f9f9; }
  .lines-button.x.close .lines:before {
    transform: rotate3d(0, 0, 1, 45deg); }
  .lines-button.x.close .lines:after {
    transform: rotate3d(0, 0, 1, -45deg); }

/* Mobile Navigation */
.site-wrap {
  background-color: #262626;
  position: relative;
  transition: right 0.3s; }

#mobile-menu nav {
  list-style: none;
  background: #1e478b;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  color: #f9f9f9;
  text-align: right; }
  #mobile-menu nav ul {
    margin-top: 5rem;
    margin-bottom: 1rem;
    z-index: 90; }
    #mobile-menu nav ul li {
      padding: 0.5rem; }
      #mobile-menu nav ul li a {
        color: #f9f9f9;
        font-size: 1.8rem;
        font-weight: 600;
        text-transform: uppercase;
        text-decoration: none; }

html body #mobile-menu .facebookSection {
  background: #212040;
  padding: 2rem 3rem;
  max-width: 300px;
  position: absolute;
  right: 0;
  text-align: left; }
  html body #mobile-menu .facebookSection h5 {
    color: #f9f9f9;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 130%; }
  html body #mobile-menu .facebookSection .facebook-button {
    float: left;
    width: 110px;
    background-color: #528aff;
    vertical-align: bottom;
    padding: 3px 6px;
    margin-top: 1rem;
    cursor: pointer;
    border: 1px solid #1e478b;
    -webkit-transition: background-color 0.2s ease-in-out;
    -moz-transition: background-color 0.2s ease-in-out;
    -ms-transition: background-color 0.2s ease-in-out;
    -o-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out; }
    html body #mobile-menu .facebookSection .facebook-button a {
      text-decoration: none;
      color: #f9f9f9; }
    html body #mobile-menu .facebookSection .facebook-button img {
      float: left;
      max-width: 18px; }
    html body #mobile-menu .facebookSection .facebook-button span {
      padding: 6px 10px 0 6px;
      float: left;
      font-size: 0.9rem;
      text-transform: uppercase;
      letter-spacing: 1px; }

#mobileCheckbox {
  display: none; }

.sticky-navigation {
  position: fixed;
  background-color: #f9f9f9;
  bottom: 0;
  width: 100%;
  text-align: center;
  box-shadow: 2px 0px 10px 1px black; }
  
  .sticky-navigation .menu-image {
	  max-width: 37px;
	  padding-top: 5px;
  }
  
  .sticky-navigation a .menu-image-title {
	  color: #646262;
  }
	.sticky-navigation nav ul li {
		display: inline-block;
		width: 20%; }
	.sticky-navigation nav ul li a {
		text-decoration: none; }
	.sticky-navigation nav ul li span {
		color: #686666;
		font-size: 0.95rem;
		font-weight: 300;
		display: block;
		padding-bottom: 2px;
 }
	.sticky-navigation nav ul li span.active {
		color: #1e478b; }

@media (max-width: 30em) {
  
  .index_frame .index_tag:nth-of-type(1) {
	  margin-top: 2rem;
  }
  
  .index_tag {
	  margin: 0 0 0 0;
  }
  
  .index_tag .index-page-container {
	  min-height: 18rem;
  }
  
  footer {
    padding: 0; }
  .footer-details {
    padding: 1rem 2rem 5rem 2rem; }
  h1, h2 {
    font-size: 150%; }
  .unslider-nav ol {

  left: 10rem;
  bottom: 1rem;
  padding:0rem; }
  
  .home-page-slider ul li aside {
    top: -1rem;
    left: -1rem; }
    .home-page-slider ul li aside .mobile-button {
      margin-top: 1rem;
      font-size: 0.7rem;
      text-transform: uppercase; }
  .bit-30 {
    padding: 0 5px; }
  .frame.mobile {
    padding: 5px; }
  .mobile-home-section1 {
    display: block;
    height: 5rem;
    background-color: #f9f9f9;
    max-width: 100%;
    margin-bottom: 10px;
    padding: 1.2rem; }
  .mobile-home-section2 {
    display: block;
    height: 5rem;
    background-color: #f9f9f9;
    max-width: 100%;
    padding: 2rem 1.2rem; }
  .mobile-home-section1 h2, .mobile-home-section2 h2 {
    color: #1e478b;
    font-size: 120%; }
  .mobile-home-section1 h2.thin, .mobile-home-section2 h2.thin {
    color: #ac208d;
    font-weight: 200;
    margin-top: 4px;
    letter-spacing: -1px; }
  #homepage-section-two, #homepage-section-three-a {
    display: none; }
  .header-image-container {
    height: 6rem; }
  .bit-60 {
    width: 100%; }
  .contact-input {
    width: 100%; }
  .unslider-arrow {
    display: none; }
  .unslider-nav ol {
    padding: 1rem; }
  #top-banner-menu {
    display: none; }
  .facebookWrapper {
    display: none; }
  .bottom-aside {
    display: none; }
  .bit-40, .bit-30 {
    width: 100%; }
  #homepage-section-one {
    height: 300px; }
    #homepage-section-one #homepage-section-one-tag p a {
      font-size: 0.8rem; }
    #homepage-section-one article {
      padding: 3rem 0 0 2rem; }
      #homepage-section-one article h3 {
        text-transform: uppercase;
        font-size: 1.5rem;
        font-weight: 600;
        text-shadow: 1px 1px 5px black; }
      #homepage-section-one article .button-a {
        margin-top: 6rem;
        display: block; } }
  

@media (min-width: 30em) and (max-width: 50em) {
  
  .index_frame .index_tag:nth-of-type(1), .index_frame .index_tag:nth-of-type(2) {
	  margin-top: 2rem;
  }
  
  .index_tag {
	  margin: 0 0 0 0; 
  }
  
  .index-page-container {
	  min-height: 22rem;
	  max-height: 22rem;
  }
  
  footer {
    padding: 0; }
  .footer-details {
    padding: 1rem 2rem 5rem 2rem; }
  .frame.mobile {
    display: none; }
  #top-banner-menu {
    display: none; }
  .header-image-container {
    height: 7rem; }
  h1, h2 {
    font-size: 220%; }
  .contact-input {
    width: 100%; }
  .bit-60 {
    width: 100%; }
  .home-page-slider ul li aside {
    top: -1rem;
    left: -1rem; }
    .home-page-slider ul li aside .mobile-button {
      font-size: 1rem; }
  .unslider-nav ol {
    padding: 1rem; }
  #top-banner-menu {
    display: none; }
  .facebookWrapper {
    display: none; }
  .bottom-aside {
    display: none; }
  .bit-40 {
    width: 100%; }
  .bit-30 {
    width: 50%; }
  h3.thin {
    font-size: 1.5rem; } }

@media (min-width: 50em) and (max-width: 68.75em) {
  .index-page-container h3{
	  font-size: 1.5rem;
  }
  .index-page-container {
	  min-height: 28rem;
  }
  .sticky-navigation {
    display: none; }
  #mobile-menu {
    display: none; }
  .mobile-button {
    display: none; }
  .frame.mobile {
    display: none; }
  .home-page-slider ul li aside {
    top: -1rem;
    left: -1rem; }
    .home-page-slider ul li aside .mobile-button {
      font-size: 1rem; }
  .bottom-aside {
    padding: 1rem 2rem 3rem 1rem !important; }
  .bottom-aside h3 {
    font-size: 1.3rem; }
  .unslider-nav ol {
    padding: 1rem; }

  h3.thin {
    font-size: 1.5rem; } }

@media (min-width: 68.75em) {
  .index-page-container {
	  min-height: 22rem;
  }
  .sticky-navigation {
    display: none; }
  .frame.mobile {
    display: none; }
  #mobile-menu {
    display: none; }
  .mobile-button {
    display: none; }
  .bottom-aside {
    padding: 1rem 2rem 4rem 3rem !important; } }

@media (max-width: 50em) {

    
.block th, .block td, .block tr { 
	display: block;
	border: none; 
}

.block table {
	border: none;
}

.block tr.odd {
	background-color: #e7e7e7;
}

}
